Debian Bug report logs - #695651
[INTL:id] Indonesian debconf templates translation

version graph

Package: src:icinga; Maintainer for src:icinga is Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>;

Reported by: Mahyuddin Susanto <udienz@gmail.com>

Date: Tue, 11 Dec 2012 08:12:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version icinga/1.9.0-1

Done: Alexander Wirt <formorer@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-l10n-indonesian@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>:
Bug#695651; Package src:icinga. (Tue, 11 Dec 2012 08:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mahyuddin Susanto <udienz@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-l10n-indonesian@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>. (Tue, 11 Dec 2012 08:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mahyuddin Susanto <udienz@gmail.com>
To: submit@bugs.debian.org
Subject: [INTL:id] Indonesian debconf templates translation
Date: Tue, 11 Dec 2012 15:10:33 +0700
[Message part 1 (text/plain, inline)]
Source: icinga
Severity: wishlist
Tags: patch l10n
X-Debbugs-CC: debian-l10n-indonesian@lists.debian.org



Dear Icinga Maintainer,

Please find attached an po-debconf translation of this package into
Indonesian.

$ msgfmt --statistics -c -v -o /dev/null id.po
id.po: 13 translated messages.

Thanks.

-- 
[ Mahyuddin Susanto ] - http://udienz.web.id
GPG: 4096R/90B36C5B
Debian Maintainer & Ubuntu Developer
[id.po (text/x-gettext-translation, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Alexander Wirt <formorer@debian.org> to control@bugs.debian.org. (Tue, 07 May 2013 13:33:07 GMT) Full text and rfc822 format available.

Reply sent to Alexander Wirt <formorer@debian.org>:
You have taken responsibility. (Tue, 07 May 2013 15:51:49 GMT) Full text and rfc822 format available.

Notification sent to Mahyuddin Susanto <udienz@gmail.com>:
Bug acknowledged by developer. (Tue, 07 May 2013 15:51:49 GMT) Full text and rfc822 format available.

Message #12 received at 695651-close@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@debian.org>
To: 695651-close@bugs.debian.org
Subject: Bug#695651: fixed in icinga 1.9.0-1
Date: Tue, 07 May 2013 15:48:33 +0000
Source: icinga
Source-Version: 1.9.0-1

We believe that the bug you reported is fixed in the latest version of
icinga, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695651@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexander Wirt <formorer@debian.org> (supplier of updated icinga package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 07 May 2013 16:18:34 +0200
Source: icinga
Binary: icinga-common icinga-cgi icinga-idoutils icinga icinga-core icinga-doc icinga-dbg
Architecture: source amd64 all
Version: 1.9.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Changed-By: Alexander Wirt <formorer@debian.org>
Description: 
 icinga     - host and network monitoring system - metapackage
 icinga-cgi - host and network monitoring system - CGI scripts
 icinga-common - host and network monitoring system - support files
 icinga-core - host and network monitoring system - core files
 icinga-dbg - host and network monitoring system - debug files
 icinga-doc - host and network monitoring system - documentation
 icinga-idoutils - host and network monitoring system - icinga-dataobjects support
Closes: 614356 682334 682359 695651 698137 698139
Changes: 
 icinga (1.9.0-1) unstable; urgency=low
 .
   * [006e77b] Allow www-data to read those archived logs
   * [c732717] Don't destroy symlinked icinga configs with sed (Closes: #698137)
   * [4a63fdf] install jquery-ui
   * [d905069] Use bundled jquery-ui version
   * [8110db1] Imported Upstream version 1.9.0
     - Event profiling is now deprecated (Closes: #614356)
   * [91e3d0b] Install 1.9.0 sql files
   * [7d35822] Move stylesheets to cgi (Closes: #682334)
   * [914bc33] Use debians jquery-ui and fix timepicker locations
   * [51e1d00] Improve errorhandling in initscript (Closes: #698139)
   * [0ed174a] Add indonesian debconf translation.
     Thanks to Mahyuddin Susanto (Closes: #695651)
   * [bbaa9f6] Recommend icinga-docs in the icinga metapackage (Closes: #682359)
Checksums-Sha1: 
 b72d01450aa7149f9bc7d296ca3d9e17e7d77950 1674 icinga_1.9.0-1.dsc
 bf0024720d4d1b641a58e5e894ffc0b92e6ad2e5 17075732 icinga_1.9.0.orig.tar.gz
 347216a36b2e877fbd3823ae097536dbc73d3d64 49033 icinga_1.9.0-1.diff.gz
 6788f0aa53a2d09ad0f2b1e29844c4c3ac78d554 1927072 icinga-cgi_1.9.0-1_amd64.deb
 b916be62e3952e196f69c5c7bcb4dccf23a27a23 285144 icinga-idoutils_1.9.0-1_amd64.deb
 d7c5521ac31ed2311335f49295dedb4bb4fa5de6 1320 icinga_1.9.0-1_amd64.deb
 16ea380a7122687946d538bfcf5a13abdca26bf1 299378 icinga-core_1.9.0-1_amd64.deb
 a1a240ece7f8bf90c6dda9d3768d6f064375545d 5267750 icinga-dbg_1.9.0-1_amd64.deb
 e16d34b199677aa87b657a0e799bd5477001c6fd 124426 icinga-common_1.9.0-1_all.deb
 f02979829c8b5225b6dc59ee4d8ff64aec00b9bd 15725398 icinga-doc_1.9.0-1_all.deb
Checksums-Sha256: 
 d514bc8285c9e898422ec6984e0ba569abc85ff90cbca051cd3c1dcdbcc14880 1674 icinga_1.9.0-1.dsc
 c98d74e4f8f94a666b35d11bc550eefe0b617acc52c92497cbc71a4bf9c46622 17075732 icinga_1.9.0.orig.tar.gz
 574ff03752aacdd6c968368fe0eae51237577811eb15668154238f44aa678b82 49033 icinga_1.9.0-1.diff.gz
 1f094629dcfec7e4130f33cd8c1199e11a0913c6814949271e9870f08874420c 1927072 icinga-cgi_1.9.0-1_amd64.deb
 9ed09287268f72886737b5717bcabcd94b63cbe4db57a66b93ca78a7c580f8b7 285144 icinga-idoutils_1.9.0-1_amd64.deb
 25eee374eb1e66744657e229394abff841bc1446cc0ae879a5bc5da10e9ac921 1320 icinga_1.9.0-1_amd64.deb
 5af34ef7df49d7ba0ec3714e98400005c2f41950263422241a684afa92f37c06 299378 icinga-core_1.9.0-1_amd64.deb
 b9a307d9dbab6e32a76cf6fa74e17158ac67461dabb5f17c4281a33f724f5200 5267750 icinga-dbg_1.9.0-1_amd64.deb
 377015727bacc3e8608cb95f3ea9c48bf33e85e1b98d916a6aed1b6ac3f4e01b 124426 icinga-common_1.9.0-1_all.deb
 4cbcc47a636b700416248f338d12c4846cab6109872397e4b1b93d5e43fc19ef 15725398 icinga-doc_1.9.0-1_all.deb
Files: 
 7a5c712872d0f28e8a36db17b8a038f0 1674 net optional icinga_1.9.0-1.dsc
 e63f03416fc0b2ef4dea7a4f2a44a7d9 17075732 net optional icinga_1.9.0.orig.tar.gz
 d8868dc0f4c78e63c2283cf7b268d629 49033 net optional icinga_1.9.0-1.diff.gz
 6ff7b4ab71acbeb4a16ffc61a23f3d17 1927072 net optional icinga-cgi_1.9.0-1_amd64.deb
 8abf04ee69bea3e14417ccf62d5930c4 285144 net optional icinga-idoutils_1.9.0-1_amd64.deb
 9a737f45dbf0063e9b0aa24633d4dfe0 1320 net optional icinga_1.9.0-1_amd64.deb
 2278171593a0c0c9c0e83264a3da0230 299378 net optional icinga-core_1.9.0-1_amd64.deb
 e8e28ef1b5bcab9b19e3de84e1c39553 5267750 debug extra icinga-dbg_1.9.0-1_amd64.deb
 543d17b278ce811e78b7757521993ce4 124426 net optional icinga-common_1.9.0-1_all.deb
 9dde1505f189f9ebf9034b47ba03ff46 15725398 doc optional icinga-doc_1.9.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGJGTYACgkQ01u8mbx9AgpiNQCfTuyTvPnohZM8SkJfFTmIjF2Q
6nwAoNbBF6wFU1tQzdqaDqciObfbsdYD
=1iT3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Jun 2013 07:32:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:46:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.